.more-less-content.overflow-text {
  overflow: hidden;
}
.more-less-btn {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
  color: var(--color-231F20)!important;
  font-family: var(--main-ff);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 22px 0 0;
  transition: .3s;
}
.more-less-btn:hover {
  color: var(--color-DEA166)!important;
}
.more-less-btn > svg {
  transition: .3s;
}
.more-less-btn.active > svg {
  transform: rotate(180deg);
}
.hidden-btn {
  display: none!important;
}
.html-content h1 {
  color: var(--color-231F20);
  font-family: var(--main-ff);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.24px;
  text-transform: uppercase;
  margin: 0 0 20px;
}
.more-less-content > h2 {
  color: var(--color-231F20);
  font-family: var(--main-ff);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.24px;
  text-transform: uppercase;
  margin: 0 0 20px;
}
.more-less-content p {
  margin: 0 0 18px;
  color: var(--color-231F20);
  font-family: var(--main-ff);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 22.4px */
}
.html-content {
  padding: 60px 0 120px;
}
.more-less-content *:last-child {
  margin-bottom: 0;
}
@media(min-width: 1100px) {
  .more-less-btn {
    margin: 1.146vw 0 0;
  }
  .html-content h1 {
    margin: 0 0 1.042vw;
  }
  .more-less-content p {
    margin: 0 0 0.938vw;
    font-size: 0.833vw;
  }
  .html-content {
    padding: 3.125vw 0 6.25vw;
  }
}
@media(max-width: 1099px) {
  .html-content {
    padding: 60px 0;
  }
  .more-less-content p {
    font-size: 15px;
  }
}
@media(max-width: 700px) {
  .more-less-content p {
    font-size: 10px;
  }
}